With which systems is Magento compatible with?

To be able to use Magento, several system requirements must be met. Since Magento has a variety of software, these are also compatible with different systems.

The supported operating systems for the Magento Community Edition are Linux x86m x86-84. The supported web servers are Apache 1.3.x, Apache 2.0.x, Apache 2.2.x, Nginx 1.7.x and PHP compatibility 5.4+. In order to be able to work with these systems, however, extensions such as PDO_MySQL, hash, mcrypt, simplexml, GD, iconv, DOM, Safe_Mode off, SOAP, Memory_limit, and curl are required. In addition, an SSL certificate is required; the same systems are required for the open-source version. However, the user must also provide 2GB of RAM.

To be able to use Magento Enterprise, the systems such as the PHP extension bc-math, Apache Solr 4.x and RabbitMQ 3.5 must be added as extensions. In addition, there must be at least three master databases.
Magento works with pretty much all browsers like Internet Explorer, Firefox, Google Chrome, and Safari, if the latest version is updated. This also applies to mobile users via smartphones or tablets.

Latest Posts_

Arrange a free consultation now!